﻿@charset 'utf-8';* 
{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;word-break:break-word;box-sizing:border-box;}
ol,ul {list-style-type:none;}
img {width:100%;display:block;border:0;vertical-align:middle;}
body,button,input,select,textarea {font:14px/25px "微软雅黑";color:#151515;}
input,select,textarea {font-size:100%;outline:0;}
button {cursor:pointer;outline:0;}
a {text-decoration:none;color:inherit;outline:0;_color:#333;}
a:hover {text-decoration:none; color:#00CCCC;-webkit-transition: all .3s linear;
transition: all .3s linear;-moz-transition: all .3s linear;-ms-transition: all .3s linear;
-o-transition: all .3s linear;}
a:focus {outline:0;}
::selection {color:#fff;background:#328EFE;text-shadow:none;}
::-moz-selection {color:#fff;background:#328EFE;text-shadow:none;}
input::-ms-clear {display:none;}
input[type=password]::-ms-reveal {display:none;}
body {background:#fff;padding-top:0;}
@keyframes myfirst-hot {
0% {transform: translate(0px, 0px);}
50% {transform: translate(0px, -5px);}
100%{transform: translate(0px, 0px);}
}
.scaleBig {-webkit-transition: all 1s;transition: all 1s;}
.scaleBig:hover {-webkit-transform: scale(1.12);transform: scale(1.12);}

.clearFix:after {content:"";display:block;clear:both;visibility:hidden;height:0;}
@media only screen and (min-width:1200px) {
.channel{width:160px;float:left;top:0;position:absolute; z-index:99!important}
.logo{width:160px;padding-top:40px;}
.mz_nav{width:100%;float: left;padding-top:15px;}
.mz_nav ul li{display:inline-block;width: 100%;line-height:39px;cursor: pointer;position: relative;margin-bottom:4px;}
.mz_nav ul li .can{display: block;width:80%;font-size: 18px; color:#666;}
.mz_nav ul li .can i{font-size:20px; margin-left:15px;}
.mz_nav ul li .can span{margin-left:25px;}		
.mz_nav ul li>i{display:block;color:#666; width:30px; height:30px;line-height:30px;font-size:13px;position: absolute;right:0; top:8px;transition: all 0.5s ease-out; transform: rotate(0deg);} 
.mz_nav ul li>i.action{transition: all 0.5s ease-out;transform: rotate(180deg);right:20px;}
.mz_nav ul li>dl{width:100%; overflow: hidden; float: left;background: #F5F6F8;padding-top: 7px;padding-bottom: 7px;border-radius: 4px;}
.mz_nav ul li>dl>dt{float:left;margin-left:6px;}
.mz_nav ul li>dl dt a{width:100%;color: #8790A4;display: inline-block;padding: 1px 5px;line-height:20px;font-size: 16px;border-radius:4px;}	
.mz_nav ul li>dl dt a:hover,.mz_nav ul li>dl dt a.on{color:#00CCCC;}	
	
.mz_nav ul li.active,.mz_nav ul #yin:hover{-webkit-transition: all .3s linear;transition: all .3s linear;-moz-transition: all .3s linear;-ms-transition: all .3s linear;-o-transition: all .3s linear;margin-bottom:4px;border-radius:4px;background: #00CCCC;}
.mz_nav ul li:hover .can{color:#f9f9f9;}
.mz_nav ul li:hover i{color:#f9f9f9;}	
.mz_nav ul li.active .can{color:#f9f9f9;}	
.mz_nav ul li.active .can i{color:#f9f9f9;}
.mz_nav ul li.active i{color:#f9f9f9;}
.mz_nav ul li.active .can span{color:#f9f9f9;}		
.mz_nav ul li.ctt-main-search{border-top:1px solid #eee;}
.fagao{border:1px solid #00CCCC;text-align: center; line-height:30px!important; color:#00CCCC}
.fagao:hover{background: #00CCCC; color:#fff;}
.canyin-s{display: none;}
}
.fagao:hover{background: #00CCCC; color:#fff;}
/*搜索模块*/
.ctt-portal-sel {position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(255,255,255,0.98);z-index:11111;display:none;}
.ctt-portal-sel .portal-boxn {margin:0 auto;max-width:770px;height:100%;display:flex;padding-bottom:100px;align-items:center;}
.ctt-portal-sel .portal-topn {margin-top:50px;position:relative;}
.ctt-portal-sel .portal-topn img {float:left;width:126px;}
.ctt-portal-sel .portal-topn a {font-size:40px;float:right;color:#666;user-select:none;position:absolute;right:0px;top:0px;}
.ctt-portal-sel .portal-how {padding-top:20px;}
.ctt-portal-sel .portal-how .portal-input {height:47px;max-width:788px;margin:0 auto;font-size:20px;background:#E9E9E9;padding:0 10px;border-radius:4px;}
.ctt-portal-sel .portal-how .portal-input input {background:#E9E9E9;height:47px;max-width:580px;float:left;line-height:35px;}
.ctt-portal-sel .portal-how .portal-input button{width:25px;height:25px; border-radius:50%; background:#00CCCC;  float:right;position:relative;top:10px;font-size:16px; color:#fff; line-height:25px;}
.ctt-portal-sel .portal-content {display:flex;padding-top:20px;}
.ctt-portal-sel .portal-content .portal-contit span {float:left;font-size:18px;color:#666;}
.ctt-portal-sel .portal-content .portal-contit em {font-size:16px;float:right;position:relative;cursor:pointer;color:#999;}
.ctt-portal-sel .portal-content .portal-contleft {flex:1;}
.ctt-portal-sel .portal-content .portal-fwbigs {overflow:auto;max-height:270px;margin:15px 10px 0 0;}
.ctt-portal-sel .portal-content .portal-fwbigs::-webkit-scrollbar {width:4px;}
.ctt-portal-sel .portal-content .portal-fwbigs::-webkit-scrollbar-thumb {background-color:#ccc;border-radius:4px;}
.ctt-portal-sel .portal-content .portal-confwbox {display:flex;margin:0px 0 20px 0;}
.ctt-portal-sel .portal-content .portal-confwbox .fwpicb {width:60px;height:60px;margin-right:10px;}
.ctt-portal-sel .portal-content .portal-confwbox .fwpicb img {width:100%;height:100%;}
.ctt-portal-sel .portal-content .portal-confwbox .fwpictex {flex:1;padding-right:10px;}
.ctt-portal-sel .portal-content .portal-confwbox .fwpictex h2 {color:#666;line-height:18px;height:36px;}
.ctt-portal-sel .portal-content .portal-confwbox .fwpictex p {font-size:12px;}
.ctt-portal-sel .portal-content .portal-confwbox .fwpictex p span {float:left;color:#999;max-width:350px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.ctt-portal-sel .portal-content .portal-confwbox .fwpictex p em {color:#f66;float:right;}
.ctt-portal-sel .portal-content .portal-histary {margin:10px auto;}
.ctt-portal-sel .portal-content .portal-histary a {float:left;padding:0 9px;line-height:22px;background:#E9E9E9;border-radius:2px;margin:0 20px 10px 0;}
.ctt-portal-sel .portal-content .portal-histary a:hover {color:#00CCCC;}
.ctt-portal-sel .portal-content .portal-contright {width:170px;border-left:1px solid #E9E9E9;padding-left:20px;}
.ctt-portal-sel .portal-content .portal-contright ul {margin-top:5px;overflow:auto;max-height:350px;}
.ctt-portal-sel .portal-content .portal-contright ul::-webkit-scrollbar {width:4px;}
.ctt-portal-sel .portal-content .portal-contright ul::-webkit-scrollbar-thumb {background-color:#ccc;border-radius:4px;}
.ctt-portal-sel .portal-content .portal-contright ul li {color:#666;line-height:18px;padding:7px 0;position:relative;text-align:justify;}
.ctt-portal-sel .portal-content .portal-contright ul li a:hover {color:#00CCCC;}
.ctt-portal-sel .portal-content .portal-contright ul li em {position:absolute;right:0;bottom:9px;line-height:12px;padding:0 2px;cursor:pointer;z-index:1;display:none;}
.ctt-portal-sel .portal-content .portal-contright ul li:hover em {display:block;}

@media(max-width:1200px) {
.mztop{display: none;}
.channel{width:100%;height:70px;overflow: hidden;position:absolute;background:#fff;top:0;left:0;z-index:999; border-bottom:1px solid #eee;}
.logo{width:150px;overflow: hidden;padding-left:15px; float:left; margin:0 auto; margin-top:8px;}
.ctt-main-search{display:none; width:40px; position: absolute; top:0; left:12px;}
.ctt-main-search i{font-size:18px;line-height:40px;color:#888;}
.ctt-main-search input{display: none!important;}	
.sp_nav {width:20px;position:absolute;cursor:pointer;right:12px;top:12px;z-index: 999}
.sp_nav span {display:block;background:#888;width:20px;height:2px;position:absolute;left:0;transition:all ease 0.5s}
.sp_nav span:nth-of-type(1) {top:0px}
.sp_nav span:nth-of-type(2) {top:6px}
.sp_nav span:nth-of-type(3) {top:12px}
.sp_nav_se span:nth-of-type(1) {top:6px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2) {width:0}
.sp_nav_se span:nth-of-type(3) {top:6px;transform:rotate(-45deg)}
.mz_nav {position:fixed;width:100%;height:calc(100% - 40px);top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.5s;background: #f9f9f9;z-index:1; padding:10px 20px;}
.nav_show {top:40px;}
.mz_nav a{padding:0 8px; line-height:30px;font-size:16px;float:left;border:1px solid #eee; margin-top:10px; margin-right:10px;}
.mz_nav .active .can{border:1px solid #00CCCC;background: #00CCCC;color:#fff;}
.mz_nav .on{border:1px solid #00CCCC; color:#00CCCC;background:#fff!important;}
.ctt-portal-sel {padding:0 30px}
.ctt-portal-sel .portal-topn {margin-top:0;}
}
